Commit 5ebbec85 authored by Kevin Stover's avatar Kevin Stover

Updating required updates text.

parent da843243
Pipeline #563 passed with stage
in 1 minute and 29 seconds
......@@ -242,11 +242,19 @@
<!-- Section: Required Updates -->
<script id="tmpl-nf-requiredUpdates" type="text/template">
<div>
<h1>Required Updates</h1>
<h1><?php _e( 'Required Updates', 'ninja-forms' ); ?></h1>
<div>
<p>
<?php _e( 'There are some required updates we need to perform on your Ninja Forms installation before you continue.', 'ninja-forms' ); ?>
<?php _e( "Ninja Forms needs to run some updates on your installation before you can continue. You'll be able to create and edit forms after the updates listed below have completed.", 'ninja-forms' ); ?>
</p>
<p>
<?php _e( "Normally, users will still be able to view and submit forms while these updates take place. If an update needs to modify database information, we'll put the affected form in maintenance mode until we get done with that update.", 'ninja-forms' ); ?>
</p>
<p>
<?php _e( "It's always a good idea to have an up to date backup of your WordPress site on hand. That's especially true when you run plugin and theme updates. Luckily, there are plenty of good backup plugins available.", 'ninja-forms' ); ?>
</p>
<p>
<?php _e( "When you're ready, just click the \"Do Required Updates\" button below to get started. You'll be able to create and edit forms in no time.", 'ninja-forms' ); ?>
</p>
</div>
<div id="nfUpgradeApp">
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment